/* Variables */
body {
  font: 100% Helvetica, sans-serif;
  color: #333; }

nav ul {
  margin: 0;
  padding: 0;
  list-style: none; }
  nav ul > li {
    display: inline-block; }
    nav ul > li > a {
      display: block;
      padding: 6px 12px;
      text-decoration: none; }
